<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="utt-8">
    <meta name="author" content="santiago rincon">
    <meta name="keyworks" content="santiago rincon">
    <meta http-equiv="refresh" content="4">
    <title>plantilla</title>
    <link href="appclient/css/style.css" rel="stylesheet" media="screen" />
</head>

<body>

    <main>
        <header class="principal">
            <a href="index.html">
                <div class="logo"></div>
            </a>
            <h1>El voleibol</h1>

        </header>
        <nav class="nav_horizontal">
            <ul>
                <li>
                    <a href="index.html">home</a>
                </li>
                <li>
                    <a href="index.html">home2</a>
                </li>
            </ul>
        </nav>

        <section id="slideshow">
            <img src="appclient/aseets/descarga4.jpg" width="700" height="250" />
            <button class="next">next</button>
            <button class="prev">Prev</button>
        </section>
        <div class="cols">
            <section class="col">
                <header>
                    <img src="appclient/aseets/logo 2.jpg" />
                    <h2>EL voleibol</h2>
                </header>
                <P>El voleibol,o como simplemente le decimos vóley (del inglés volleyball)​ es un deporte que se juega
                    con una pelota y en el que dos equipos, integrados por seis jugadores cada uno, se enfrentan sobre
                    un área de juego separada por una red central.</P>
            </section>
            <section class="col">
                
                    <header>
                        <img src="appclient/aseets/logo3.jpg" />
                        <h2>¿Donde se origino el voleibol?</h2>
                    </header>
                    <P>El deporte tuvo su origen en Estados Unidos en 1895, siendo hoy muy popular y practicándose en
                        casi todo el mundo. Lo regula la Federación Internacional de Voleibol (FIVB) y en ella se
                        encuentran representadas 220 naciones.</P>
                    </section>
                    
                
                <section class="col">
                    <header>
                        <img src="appclient/aseets/Logo.png" />
                        <h2>¡De que sirve el Voleibol!</h2>
                    </header>
                    <P>Jugar voleibol desarrolla flexibilidad y fuerza. Jugar voleibol ayuda a ponerse en forma
                        debido al entrenamiento cardiovascular que proporciona. En este deporte se estimula el
                        equilibrio, la precisión y la simetría de las extremidades.</P>

                </section>
                <footer>
                    Coctacto <br>
                    Santiago Rincón
                    Copyright 2019 por linea de codigo
                </footer>
        </div>

    </main>
</body>

</html>